Module | Tk::Img::PNG
In: | tk/lib/tkextlib/tkimg/png.rb

### Methods

package_name package_version

### Constants

PACKAGE_NAME | = | 'img::png'.freeze

### Public Class methods

package_name()

[Source]

    # File tk/lib/tkextlib/tkimg/png.rb, line 20
          def self.package_name
            PACKAGE_NAME
          end

package_version()

[Source]

    # File tk/lib/tkextlib/tkimg/png.rb, line 24
          def self.package_version
            begin
              TkPackage.require('img::png')
            rescue
              ''
            end
          end

[Validate]